body
{
	background: #f5f5f5;
}
.filter-menu > .filter-select > div
{
	background: url("../images/layout/icon-submenu-downarrow-grey.png") no-repeat right 7px;
	width: 100%;
}
.museo-sans
{
	font-family: "Circular-Medium", Arial, sans-serif!important;
	font-weight: bold;
}
.top-spacing
{
	margin-top: 55px;
}
.white-bg
{
	background-color: transparent;
}
.max-1250
{
	max-width: 1450px;
}
#schedule,.standard-title
{
	font-family: "Circular-Medium", Arial, sans-serif!important;
}
#schedule-table
{
	width: 100%!important;
	margin: 0!important;
}
.standard-title 
{
    color: #232323!important;
		width: 100%;
		padding: 53px 20px;
		font-size: 50px;
		font-weight: bold;
}
#schedule-week 
{
    background-color: #232323;
		border-radius: 3px;
		left: 20px;
		height: 42px;
		line-height: 42px;
		font-size: 16px;
}
#schedule-week .week-text
{
	padding-top: 0;
	font-weight: bold;
}
.filter-menu
{
	position: absolute;
	top: 131px;
	right: 20px;
	font-size: 14px;
}
.select-list
{
	margin: 0;
	padding: 10px;
	background: #000;
	color: #fff;
	top: 1px;
}
#competition-list
{
	left: 10px!important;
}
#team-list
{
	left: 241px!important;
	width: 270px;
}
@media (min-width: 1366px)
{
	#team-list
	{
		left: 280px!important;
	}
}
#schedule #schedule-table .schedule-row .matches .match .away-col,#schedule #schedule-table .schedule-row .matches .match .home-col,#schedule #schedule-table .schedule-row .matches .match .time-col
{
	height: 48px;
	line-height: 48px;
	padding-top: 0;
}
#schedule #schedule-table .schedule-row .matches .match img
{
	padding-top: 12px;
}
#show-scores
{
	right: 22px;
}
.filter-menu > .filter-select > div > span
{
	border-bottom: none!important;
}
.code-col
{
	display: none;
}
#schedule-table
{
	width: 80%;
	margin: 0 auto;
}
.match:nth-child(odd)
{
	background: #f0f0f0!important;
}
#schedule #schedule-table .schedule-row .matches .match .time-col .nav-panel
{
	display: none;
}
.filter-center
{
	display: none;
}
#filter-teams.filter-select.all
{
	background: #8c8c8c;
}
#filter-competitions, #filter-teams
{
	padding: 10px;
	background: #000;
	margin-left: 10px;
	border-radius: 3px;
	width: 220px;
	text-align: left;
	cursor: pointer;
}
@media (min-width: 1366px)
{
	#filter-competitions, #filter-teams
	{
		padding: 15px;
		width: 260px;
		font-size: 16px;
	}
	#schedule-week 
	{
		height: 54px;
		line-height: 54px;
		font-size: 16px;
		width: 260px;
	}
	#schedule-week .right-arrow,#schedule-week .left-arrow
	{
		width: 54px;
		height: 54px;
    background-position: center 20px;
	}
	.filter-menu > .filter-select > div
	{
		background: url("../images/layout/icon-submenu-downarrow-grey.png") no-repeat right 8px;
	}
	#show-scores
	{
		top: 60px;
	}
}
.filter-menu > .filter-select > div > span:hover
{
	color: #fff;
}
.filter-menu > .filter-select.all > div > span:hover
{
	color: #fff;
}
.filter-menu > .filter-select > div > span,.filter-menu > .filter-select.all > div > span
{
	color: #fff;
}
#schedule #schedule-table .schedule-row .matches .match .competition-col,#schedule #schedule-table .table-headings .competition-col
{
	width: 30%;
}
#schedule #schedule-table .schedule-row .matches .match .home-col,#schedule #schedule-table .schedule-row .matches .match .away-col,#schedule #schedule-table .table-headings .home-col,#schedule #schedule-table .table-headings .away-col
{
	width: 25%;
}
#schedule #schedule-table .schedule-row .matches .match .home-col,#schedule #schedule-table .schedule-row .matches .match .away-col
{
	font-weight: bold;
}
#schedule #schedule-table .schedule-row .matches .match .time-col,#schedule #schedule-table .table-headings .time-col
{
	width: 20%;
}
#schedule #schedule-table .table-headings .time-col
{
	text-align: right;
	padding-right: 20px;
}
#schedule #schedule-table .schedule-row .matches .match .time-col
{
	text-align: right;
	font-weight: bold;
	padding-right: 20px;
}
#schedule #schedule-table .schedule-row .matches .match .live-label
{
	display: none;
}
#schedule #schedule-table .schedule-row .matches .match .play-btn
{
	float: right;
	width: 40px;
	height: 30px;
	margin-top: 10px;
	background-image: url(../images/layout/play.png)!important; 
	background-size: contain;
	background-color: transparent!important;
	background-position: 0 0;
}
#schedule #schedule-table .schedule-row .matches .match .time-col .nav-panel .panel-list
{
	top: 4px;
}
#schedule #schedule-table .schedule-row .matches .match .time-col .nav-panel
{
	width: 250px;
	position: absolute;
	right: -57px;
}
#schedule #schedule-table .schedule-row .matches .match .time-col .nav-panel.live .panel-list,#schedule #schedule-table .schedule-row .matches .match .time-col .nav-panel.has-condensed .panel-list
{
	right: 144px;
}
#schedule #schedule-table .schedule-row .matches .match .time-col .nav-panel .panel-list:after,#schedule #schedule-table .schedule-row .matches .match .time-col .nav-panel.live .panel-list:after
{
	border-left: 8px solid #0067bf;
}
#schedule #schedule-table .schedule-row .matches .match .competition-col,#schedule #schedule-table .schedule-row .matches .match .home-col,#schedule #schedule-table .schedule-row .matches .match .away-col,#schedule #schedule-table .schedule-row .matches .match .time-col
{
	font-size: 14px;
}
#schedule #schedule-table .schedule-row .matches .match .competition-col
{
	text-transform: uppercase;
	padding-top: 0;
	height: 48px;
	line-height: 48px;
	color: #8A8A8A;
	font-size: 12px;
	font-family: "Circular-Book", Arial, sans-serif;
	padding-left: 20px;
}
#schedule #schedule-table .schedule-row
{
	color: #000;
}
#schedule #schedule-table .schedule-row .matches .match
{
	
}
#schedule #schedule-table .schedule-row .row-heading .date-col
{
	margin-left: 20px;
	font-weight: bold;
}
#schedule #schedule-table .table-headings
{
	text-transform: uppercase;
	color: #8A8A8A;
	font-size: 12px;
	font-family: "Circular-Book", Arial, sans-serif;
	margin: 90px 0 50px 0;
	padding: 0;
}
#schedule #schedule-table .table-headings .competition-col
{
	padding-left: 20px;
}
#schedule #schedule-table .schedule-row.first
{
	padding-top: 0;
}
#schedule #schedule-table .schedule-row
{
	padding-bottom: 70px;
}
#show-scores .scores-checkbox
{
	width: 32px;
	height: 18px;
	background: url("../images/layout/switch-off.png") 0 0 no-repeat;
	background-color: transparent;
}
#show-scores.on .scores-checkbox
{
	background: url("../images/layout/switch-on.png") 0 0 no-repeat;
}
#show-scores .scores-text
{
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
}
#schedule #schedule-table .schedule-row .row-heading .date-col span
{
	color: #000;
}
.schedule-note
{
	background: url("../images/icons-match.png") 0 0 no-repeat;
	width: 40px;
  height: 40px;
	margin-top: 9px;
	display: inline-block;
  background-size: contain;
}
@media all and (max-width: 1024px)
{
	.filter-menu
	{
		right: 20px;
	}
	#schedule-week
	{
		width: 170px;
	}
	#filter-competitions, #filter-teams,#schedule-week
	{
		font-size: 12px;
		width: 210px;
	}
	#schedule-week
	{
		width: 170px;
	}
	#team-list
	{
		left: 230px!important;
	}
}
@media all and (max-width: 960px)
{
	#schedule #schedule-table .schedule-row .matches .match .competition-col, #schedule #schedule-table .table-headings .competition-col
	{
		display: none;
	}
	#schedule #schedule-table .schedule-row .matches .match .home-col,#schedule #schedule-table .schedule-row .matches .match .away-col,#schedule #schedule-table .table-headings .home-col,#schedule #schedule-table .table-headings .away-col
	{
		width: 40%;
	}
}
@media all and (max-width: 900px)
{
	#schedule-table
	{
		padding: 0;
	}
	#team-list
	{
		left: 235px!important;
		width: 270px;
	}
	#schedule #schedule-table .schedule-row .matches .match .time-col .nav-panel
	{
		right: -80px;
	}
	#schedule #schedule-table .schedule-row .matches .match .time-col .nav-panel.live .panel-list, #schedule #schedule-table .schedule-row .matches .match .time-col .nav-panel.has-condensed .panel-list
	{
		right: 163px;
	}
	#schedule-week,.filter-menu
	{
		position: static;
		width: 460px!important;
		margin: 120px auto 0;
	}
	#schedule-week
	{
		width: 310px;
		position: absolute;
    left: 50%;
    top: -15px;
    transform: translateX(-50%);
	}
	#filter-competitions, #filter-teams
	{
		width: 225px;
		font-size: 12px;
	}
	#filter-competitions
	{
		float: left;
		margin-left: 0;
	}
	#filter-teams
	{
		float: right;
	}
	#schedule #schedule-table .table-headings
	{
		margin: 0 0 50px 20px
	}
	.standard-title
	{
		padding: 45px 0 0 20px;
		padding-bottom: 0!important;
		margin-bottom: 0;
	}
	#show-scores
	{
		top: 60px;
		right: 20px;
	}
	#competition-list
	{
		left: 0!important;
	}
	#schedule #schedule-table .schedule-row .matches .match .time-col .nav-panel .panel-list, #schedule #schedule-table .schedule-row .matches .match .time-col .nav-panel.has-condensed .panel-list
	{
		font-size: 12px;
		border-radius: 3px;
	}
	#schedule #schedule-table .schedule-row .matches .match .time-col .nav-panel.live .panel-list
	{
		width: 205px;		
	}
	#schedule #schedule-table .schedule-row .matches .match .time-col .nav-panel.has-condensed .panel-list
	{
		width: 168px;		
	}
	#schedule #schedule-table .table-headings .home-col,#schedule #schedule-table .table-headings .away-col,#schedule #schedule-table .table-headings .time-col
	{
		font-size: 12px;
	}
}
@media all and (max-width: 600px)
{
	#filter-competitions, #filter-teams
	{
		width: 100%;
		margin: 10px 0;
	}
	#team-list,#competition-list
	{
		left: 0!important;
	}
	#competition-list
	{
		top: -71px;
	}
	#team-list
	{
		top: -9px;
		width: 100%;
	}
	#schedule-week, .filter-menu
	{
		width: 320px!important;
	}
	.standard-title
	{
		padding: 45px 0 0 10px;
	}
	#show-scores
	{
		top: 115px;
    left: 10px;
	}
	#schedule-week
	{
		top: 45px;
	}
}